[EXTRACTOR_ITALIAN_MAINFORM]
FrmMain.BtnOpen="Apri"
FrmMain.BtnCopyClipboard="Copia negli appunti"
FrmMain.BtnSave="Salva come.."
FrmMain.BtnSelectAll="Seleziona tutto"
FrmMain.BtnSelectNone="Deseleziona tutto"
FrmMain.ChbTransColor="Colore trasparente"
FrmMain.LblColors="Colore"
FrmMain.ChkLargeIcons="Icone grandi"
FrmMain.MenRecent="File recenti"
FrmMain.MenRecentFolder="Cartelle recenti"
FrmMain.MenDeactivate="Disattiva"
FrmMain.MenClear="Cancella lista"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons="icone"